<?php
namespace Incoviba\old\Venta;

use Incoviba\Common\Alias\OldModel as Model;

/**
 *
 * @property int id
 * @property string banco
 * @property int valor
 * @property date fecha
 * @property float uf
 * @property int abonado
 * @property date fecha_abono
 * @property Pago pago
 *
 */
class Credito extends Model
{
	 public function pago()
	 {
	 	return $this->belongs_to(Pago::class, 'pago')->findOne();
	 }
	 public function venta()
	 {
	 	return $this->hasOne(Venta::class, 'credito')->findOne();
	 }
}
?>
